petsc-3.7.1 2016-05-15
Report Typos and Errors

# DMNetworkGetVariableOffset

Get the offset for accessing the variable associated with the given vertex/edge from the local vector.

### Synopsis

    #include "petscdmnetwork.h"
    PetscErrorCode DMNetworkGetVariableOffset(DM dm,PetscInt p,PetscInt *offset)

Not Collective Many br

### Input Parameters

| dm | - The DMNetwork object Many br
| p | - the edge/vertex point Many br

### Output Parameters

offset -the offset Many br

Many br

### See Also

DMNetworkGetVariableGlobalOffset, DMGetLocalVector

Level:intermediate
Location:src/dm/impls/network/network.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages